[VideoProperties]
Title=
Title_V=Video Nastavení
Title_C=Camera Control
Brightness= Jas
Contrast= Kontrast
Gamma=Hodnota gama
Saturation= Sytost
Hue= Odstín
Sharpness= Ostrost
Imageblock= Obraz 
Autoblock=Auto
Bandingblock= Frekvence elektrického vedení
Flipblock=
Statsblock= Statistiky 
Auto=Automaticky
USBBand= USB šířky pásma 
Exposal= Expozice
Focus= Soustředit 
Gain= Zisk 
WB= Vyvážení bílé
HFlip= Vodorovný
VFlip= Svislý
Default= Výchozí
Save= Uložit 
Load= Zatížení 
Outdoor= Venkovní 
Lowlight= Kompenzace slabého osvětlení
Backlight= Kompenzace protisvětla
BWMode=B/W režimu 
ExtraControl=ExtraControl
FlashLED=Aux LED
SnapShotSize= Snímek Velikost 
LEDAuto=Auto
LEDOn= Na 
LEDOff=LED trvale vypnuto
Zoom=Přiblížení
Pan=Posun
Tilt=Naklonění
Roll=Otočení
Flip=Překlopení
Banding=(Potlačení blikání)
Red=Červená
Green=Zelená
Blue=Modrá
ImageQuality=Kvalita obrazu
ColorEnable=Barva Povolit
Privacy=Soukromí

[SpecialEffect]
Title=
EffectBlock=Video Effect
PhotoBlock=PhotoFrame
Effect0= Normální 
Effect1= Studený 
Effect2= Teplý 
Effect3=Blur
Effect4=Spedia
Effect5= Vytepat 
Effect6= Solarizace 
Effect7= Mozaika 
Effect8= Částice 
Effect9= Binární 
Effect10=B/W režimu 
Effect11= Negativní 
Effect12= Dlaždice 
Effect13= Západ slunce 
Effect14= Narušení 
Effect15= Monitor 
Effect16= Plátno 
Effect17= Girlanda 
Effect18= Kalendář 
Effect19= Fisheye 
Effect20=Bookpage
Effect21= Pohlednice 
Effect22= Odstřelovat 
Effect23= Noviny 
Effect24= Časopis 
Effect25= Poptávka 
Effect26=CCTV
Effect27= Zvětšovací sklo 
Effect28= Jaro 
Effect29= GrudeClass 
Effect30=

[FaceTrack]
Title=
FaceTrackingBlock= Face Tracking 
Open= Na 
Close= Pryč 
ZoomBlock=Zoom
ZoomScale= Stupnice 
Zoom=+
Shrink=-
PanBlock= Pánev 
Up= Nahoru 
Down= Dolů 
Left= Vlevo 
Right= Vpravo 
Center= Centrum 
Default= Prodlení 

[Twain]
Format= Formát 
Preference= Přednost 
Snapshot= Snímek 
Exit= Východ
Lang=CZECH
